.dsu-addmission {
    margin-top: 5em;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    padding-right: 7%;}
    .speak-section .owl-item {
        padding: 10px;
    }
    .dsu-addmission .blog-text a{
        color: #4D4E4E;
        background-color: #fff;
        padding: 15px 30px;
    }
    .dsu-addmission .blog-text a > i{
        color: #EC7228;
    
    }
	
	
	#client-slider .owl-stage-outer {
    margin-right: -150px;
}
	
	.logo1 strong a {
    position: relative;
    color: #000;
    font-size: 1.3rem;
    font-weight: 500;
}

.logo1 strong a i {
    font-size: 15px;
	color:#fff;
    background: #1FAF3F;
    padding: 7px;
    border-radius: 30px;
}

    .owl-theme .owl-dots .owl-dot span {
        color: #0f0f0f !important;
        background-color: #181818 !important;
    }
    .owl-theme .owl-dots .owl-dot.active span {
        color: #F78D27 !important;
        background-color: #F78D27 !important;
    }
.speak-section .box p {
    position: relative;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    color: #7A7A7A;
    text-align: center;
    padding-top: 20px;
}

h1{
text-transform:capitalize !important;
}
        .speak-section .box img {
            width: auto !important;
        }
  .speak-section .box h6 {
    margin-left: 15px;
    text-transform:uppercase;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: #4D4F4F;
}

.speak-section .box h6 span {
    display: block;
    font-size: 16px;
    text-transform: uppercase !important;
    font-weight: 600;
	text-transform:none;
}

		.speak-section .box img {
    border-radius: 50%;
}

        .speak-section .box span {

            font-family: 'Roboto';
            font-style: normal;
            font-weight: 700;
            font-size: 11px;
            color: #F78D27;


        }
		
		
	
		
.w-80 {width:80%; margin:auto;} 		
		
		
		
.bop {position:relative;}		
		
	.bop-section .container .row {
    position: relative;
    display: block;
}



.recog-section {position:relative; background-color:#FFF8ED;}

.recog-section .row {
    display: block;
}

.recog-section .recog-intro p {
    font-size: 16px;
    color: #000;
    text-align: center;
}


.recog-section .recog_class .recog-item .recog_inner {
    position: relative;
}

.recog-section .recog_class .recog-item .recog_inner .recog_why {
    position: relative;
}

.recog-section .recog_class .recog-item .recog_inner .recog_why img {width: 70%;}

.recog-section .recog_class .recog-item .recog_inner .recog_why h1 {
    font-size: 16px;
}

.recog-section .recog_class .recog-item .recog_inner .recog_why figure {
    display: flex;
    justify-content: center;
}


.bop-section .abot-intro p {
    font-size: 16px;
    color: #000;
    text-align: center;
}
	
		
.about-area-one {
    position: relative;
    background-image: url(https://static.collegedekho.com/media/img/users/Campus_images1.webp);
    background-size: contain;
    background-repeat: no-repeat;
    height: auto;
    padding-top: 18%;
    text-align: center;
}	


.about-area-one .common_btn-box {
    position: relative;
}	

.about-area-one .common_btn-box p {font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center; color:#000;}	



.dsu-addmission h3 {
    /* font-family: 'Roboto'; */
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    /* line-height: 1.3; */
    /* letter-spacing: 0.01em; */
    color: #fff;
}
.dsu-addmission h3 strong {
    font-weight: 400;
    font-size: 40px;
    padding-top: 15px;
    display: block;
}

.dsu-addmission h3 strong em {
    font-style: normal;
    font-weight: 600;
}

.dsu-addmission .boxd {
    position: relative;
    border: solid 1px #fff;
    background: none;
	border-radius:10px;
}
.dsu-addmission .boxd h2 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    padding: 10px 15px;
}
.dsu-addmission .boxd h2 b {
    font-size: 36px;
}

/*        .dsu-addmission a {
            margin-top: 30px;
            background-color: #F78D27;
            padding: 6px 20px;
            display: inline-block;
            border-radius: 4px;
            font-size: 18.33px;
            font-weight: 900;
            line-height: 28.01px;
            letter-spacing: 0.01em;
            text-align: left;
            text-transform: uppercase;
            color: #fff;

        }

        .dsu-addmission a:hover {
            background-color: #fff;
            color: #F78D27;
            border: 1px solid #F78D27;
        }*/
		
		
.eleig-sections {position:relative; background-color:#F78D27;}	
.eleig-sections .prog-eleig {
    position: relative;
    text-align: center;
    
    color: #fff;
    padding: 35px 0;
}	

.eleig-sections .prog-eleig2 {
    position: relative;
    text-align: center;
    background: #4D4E4E;
    color: #fff;
    padding: 46px 0;
}


.eleig-sections .prog-eleig2:after {
    position: absolute;
    content: "";
    width: 20%;
    height: 100%;
    right: -20%;
    top: 0;
    background: #4D4E4E;
    z-index: 1;
}

.eleig-sections .prog-eleig span, .eleig-sections .prog-eleig2 span {
    font-size: 25px;
    font-weight: 500;
    padding-bottom: 15px;
    display: block;
}



.eleig-sections .prog-eleig p, .eleig-sections .prog-eleig2 p {
    margin-bottom: 0px;
}

.eleig-sections .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.eleig-sections .col-lg-6.col-md-12 {
    padding-right: 0px;
    padding-left: 0px;
}
		
.limit .blog-text {
    position: relative;
}	

.limit .blog-text span {
    display: block;
    padding-bottom: 45px;
    font-size: 25px;
    color: #000;
    font-weight: 500;
}	
		
		
.bop-section .abot-intro {
    position: relative;
}

.bop-section .abot-intro p {
    font-size: 16px;
    color: #000;
    text-align: center;
}		
		
		
		.bop-section .abot-intro span {
    position: relative;
    display: block;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    color: #000;
    padding: 20px 0;
}


.admis-process {position:relative; background-color: #FFF8ED;}
		

     .why_inner {
    text-align: center;
    padding: 15px;
    min-height: 221px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
    background: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 10px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    margin: 20px 10px;
}



        

        .why_inner:hover {
            transform: translateY(-10px);
            transition: all .5s;
			border:solid 1px #F78D27;
			background-color:#FFF8ED;
        }
		
		
		
		
        .why_inner:hover img {
            transform: rotateY(360deg);
            transition: all .5s;
        }

.why_inner .upper_why {padding: 0px 5px;}

.why_inner .upper_why h1 {
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 0.01em;
    text-align: center;
    /* margin-top: 20px; */
    color: #000;
    padding-bottom: 15px;
}


.why_inner:hover h1 {
    color: #F78D27;
}

.slider_class p.blox {
    color: #000; font-size:26px;padding-top: 25px;
}

.slider_class p.blox b{color:#F78D27;}



   .why_inner .upper_why img {
    width: 35px !important;
    transition: all .5s;
    height: 35px !important;
    object-fit: contain !important;
}

        .why_inner p {
            font-size: 14px;
            font-weight: 400;
            line-height: 1.3rem;
            letter-spacing: 0px;
            
            color: #7A7A7A;
        }

       .speak-section {
    background-color:#FFF8ED;
}

.speak-section .box {
    background: #FFFFFF;
    padding: 30px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
    min-height: 180px;
	border: 0.894737px solid rgba(0, 0, 0, 0.1);
}




.applybox figure {
    padding: 1rem 0.5rem 0.5rem;
    width: 170px;
    height: 170px;
    border-radius: 100%;
    border: solid 0px #707070;
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
    padding: 30px;
    margin: 5% auto;
    background: #fff;
}


.applybox figure img {
    width: 40px !important;
    text-align: center;
    margin: auto;
}

.applybox figure p {
    font-size: 16px;
    color: #F78D27;
    font-weight: 600;
    padding-top: 15px;
}



.applybox > p{font-size:1.5rem;font-weight:400;line-height:1.2; color:#707070;}


.desktop {display:block;}
.mobile {display: none;}


#apply-slider .items:before {
    content: '';
    position: absolute;
    top: 39%;
    right: -50px;
    width: 89px;
    height: 24px;
    background: url(https://cdn.jagannathuniversity.org/docs/ju-lp/phd/images/arow.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
}


#apply-slider .items.arrow-none::before{display:none;}




.applybox span img {
    width: 65% !important;
    margin: auto;
}



.partners__section {
    position: relative;
    background-color: #FFF8ED;
    padding: 3rem 0;
    /* padding-bottom: 50px; */
}

.partners__section .container-fluid {
    padding: 0px;
}

.partners__section .partners_silder {
    position: relative;
    width: 100%;
    padding-top: 20px;
}


.bloxi {
    position: relative;
    /* border: solid 1px #F7D3B7; */
    padding: 0px;
    /* border-radius: 250px 250px 0 0; */
    margin: 0 0px;
}
.training-block-one .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    border: solid 1px #342C2C;
    transition: all 0.45s ease-in-out;
    margin: 20px 0;
}
.training-block-one .inner-box .content-box {
    position: relative;
    display: block;
}

.training-block-one .inner-box .content-box .image-box {
    margin-bottom: 0px;
}
.training-block-one .inner-box:hover .text{
    background-color: #f78d27 !important;
    color: #fff !important;
}
.training-block-one .inner-box:hover .text h4{

    color: #fff !important;
}
/* .training-block-one .inner-box .content-box .image-box:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    box-shadow: inset 0 -130px 40px -20px rgb(0 0 0 / 90%);
    z-index: 1;
    transition: all 500ms ease;
} */


.training-block-one .inner-box .content-box .image-box img {
    height: 220px;
    object-fit: cover;
    object-position: center;
}
.training-block-one .inner-box .content-box {
    position: relative;
    display: block;
}
.training-block-one .inner-box .content-box .image-box { margin-bottom: 0px; }
.training-block-one .inner-box .overlay-box {
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    background-color: #F78D27;
    width: 100%;
    height: 100%;
    text-align: left;
    z-index: 2;
    padding: 10px 15px;
    opacity: 0;
    transition: all 500ms ease;
}

.training-block-one .inner-box .content-box .text {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    text-align: center;
    padding: 15px 15px 15px;
    z-index: 1;
    opacity: 1;
    transition: all 500ms ease;
    background: #FFF8ED;
}
.training-block-one .inner-box .content-box .text h4 {
    color: #342C2C;
    font-size: 1rem;
    font-weight: 600;
    display: block;
    /* border-bottom: solid 3px #C69E66; */
}

.training-block-one .inner-box:hover {transform: scale(1.09);}




/* 
.training-block-one .inner-box:hover .overlay-box {
    opacity: 1;
    top: 63%;
} */

/* .training-block-one .inner-box:hover .content-box .text {
    opacity: 0;
} */

.training-block-one .inner-box:hover .content-box .image-box:before {
    box-shadow:none;
}


/* .training-block-one .inner-box .content-box .image-box:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    box-shadow: inset 0 -130px 40px -20px rgb(0 0 0 / 0%);
    z-index: 1;
    transition: all 500ms ease;
} */

/* .training-block-one .inner-box .overlay-box:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0px;
    top: 70px;
    right: 0;
    opacity: 1;
    border: solid 0px #fff;
    background-color: #F78D27;
    z-index: 2;
} */


.applybox span {
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: -63px;
    height: 100%;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}


.applybox span.odd {
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 62px;
    height: 100%;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
    rotate: 180deg;
	transform: scaleX(-1);
}





.applybox {position:relative}




.training-block-one .inner-box .overlay-box .text {
    position: relative;
    width: 100%;
    padding: 0px 8px;
    z-index: 2;
    text-align: center;
}

.training-block-one .inner-box .overlay-box .text h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    display: block;
    /* border-bottom: solid 3px #C69E66; */
    padding-bottom: 5px;
    line-height: 18px;
}

.training-block-one .inner-box .overlay-box .text span {
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 1.1;
    font-weight: 600;
}




.whyjcc-sec {position:relative; background-color:#FFF8ED; padding:50px 0;}
.why_jess {
    background-color: #fff;
    /* box-shadow: -2px 2px 20px 0px #0000001A; */
    border-radius: 10px;
    transition: all .5s;
    padding: 15px 10px;
    min-height: 170px;
	display: flex;
	border:solid 1px #fff;
    flex-direction: column;
   align-items:center;
   justify-content:center;
}
.why_jess .upper_jess {
    padding: 0px 5px;
    min-height: 40px;
}
.why_jess .upper_jess img {
    width: 40px !important;
    transition: all .5s;
    height: 40px !important;
    object-fit: contain !important;
}
.why_jess p {
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #1c1c1c;
}

.why_jess:hover {
    transform: translateY(-10px);
    transition: all .5s;
	border:solid 1px #F78D27;
}
.why_jess:hover img {
    transform: rotateY(360deg);
    transition: all .5s;
}





.approvals-section {background-color: #4D4E4E;}

.approvals-section .affiliation-item {
    background: transparent;
    padding: .5rem;
    overflow: hidden;
    border-radius: 1rem;
    margin: 1.5rem 0rem 1rem 0;
    height: auto;
    display: flex;
    gap: 10px;
    align-items: center;
   
}


.approvals-section .affiliation-item .app-icon img {
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
}
.approvals-section .affiliation-item:hover .app-icon img {
    transform: translateY(-5px);
    transition: all 0.3s ease-in-out 0.1s;
    transform: rotateY(180deg);
}

.recruit_div{
    height: 100px;
    overflow: hidden;
    padding: 5px;
}
.recruit_div img{
    object-fit: contain !important;
    width: 100% !important;
    height: 100% !important;
   
}
.recruit_div :hover{
    filter: none;
    transition: all .5s;
}

.approvals-section .affiliation-item p {
    font-size: 0.8rem;
    line-height: 1.2;
    margin-top: 0.5rem;
    margin-bottom: 0 !important;
	color:#fff;
}


.approvals-section .affiliation-item .counter {
    font-size: 1.1rem;
    font-weight: 800;
    color: #F78D27;
}


.approvals-section .affiliation-item .numb {
    text-align: left;
}

.approvals-section .affiliation-item .app-icon img {
    width: 51px;
    height: 51px;
    object-fit: contain;
}








        .sideNavi {
            position: fixed;
            top: 50%;
            right: 0;
            z-index: 2;
        }

        /* @media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
} */

        .widget-title p {
            font-size: 16px;
            font-weight: 400;
            line-height: 18px;
            margin-bottom:8px;
            letter-spacing: -0.006em;
            text-align: center;
            color: #7A7A7A;

        }

        .contact-fild-box.text-center {
            display: block;
            width: 100%;
        }

       .blog-text>a {
    background: #F78D27;
    color: #ffffff;
    padding: 13px 20px;
    border: 1px solid #F78D27;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
}


.blog-textd>a {
    background: transparent;
    color: #F78D27;
    padding: 13px 50px;
    border: 1px solid #F78D27;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
}

.blog-textd1>a {
    background: #fff;
    color: #F78D27;
    padding: 13px 50px;
    border: 1px solid #F78D27;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
}

        .blog-text>a:hover {
            box-shadow: 0px 4px 4px 0px #00000040;
            transform: translateY(-10px);
            transition: all .1s;
        }
		
		.blog-textd>a:hover {
            box-shadow: 0px 4px 4px 0px #00000040;
            transform: translateY(-10px);
            transition: all .1s;
        }
		
		
		
		.applybox figure.speaks {
    position: relative;
}

		
		
		
		.apply-btns .eleigb {
    position: relative;
    padding-top: 70px;
}


.vibrant-section {position:relative; background:#fff;}
.vibrant-section .main-cols {position: relative;}
.vibrant-section .main-cols img{border-radius:15px;}
.vibrant-section .container-fluid {padding:0px;}


.vibrant-section .campus_div{
    height: 220px;
    width: 100%;
}
.vibrant-section .campus_div img{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
 .vibrant-section .main-cols:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 7%;
    height: 100%;
    background-color: rgba(255, 248, 237, 0.7);
    z-index: 1;
}

.vibrant-section .main-cols:before{
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 7%;
    height: 100%;
    background-color: rgba(255, 248, 237, 0.7);
    z-index: 2;
}

        div#client-slider .text-center {
            padding:0px;
        }	


.recruit-section .col-lg-9.col-md-12.white-bg {
    position: relative;
}


.recruit-section .col-lg-9.col-md-12.white-bg:after {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 150%;
    height: 150%;
    left: 0;
    top: -23%;
}
		

div#client-slider .position-relative {
    border-radius: 0px;
    background-color: #fff;
    display: flex;
    padding: 0px;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    /* height: 100px; */
    border: 0.894737px solid rgba(0, 0, 0, 0);
    /* margin: 0 20px; */
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
}
        .sideNavi-flex i {
            transform: rotate(90deg);
            background: #ffffff;
            color: #f78d27;
            padding: 5px;
            border-radius: 50%;
            margin-right: 8px;
        }

        

        .apply-btns.aos-item.aos-init.aos-animate {
            display: block;
            width: 100%;
            text-align: center;
        }
		
		.apply-btns em {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 40px;
    display: block;
	font-style:normal;
	color:#7A7A7A;
}
		

        .blog-text>a:hover {
            color: #fff;
            background: #4D4E4E;
            border: 1px solid #ffffff;
        }
    .blog-text>a:hover>i {
            color: #fff;
        
        }

        .blog-text>a:hover::before {
            transform: scaleY(1);
        }


.sideNavi .apply a{
    background-color: #000 !important;
}
        .sideNavi a {
            background-color: #F78D27 !important;
            color: #FFF;
            cursor: pointer;
            border-radius: 8px 0 0 8px;
            padding: 9px 16px;
            margin-bottom: 30px;
            display: block;

            font-weight: 700;
            font-size: 16px;
            line-height: 28px;


            text-transform: uppercase;


            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);



        }

        /*section.position-relative.py-5.placements-sec:after {
    background: url("images/es23-shape.png");
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    margin: auto 0;
    background-size: cover;
}*/


.worldclass-section {position:relative;
    
    text-align: center;}
	
	
.worldclass-section .piced {
    position: relative;
    height: 0px;
    margin-top: 0px;
    z-index: -1;
}

.worldclass-section .piced span {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}
	
	
.worldclass-section .slider_class {
    position: relative;
    padding-top: 17%;
}





        .bc-img01 .container {
            position: relative;
            z-index: 9;
        }
		
.specializations-sectionss {position:relative; background:#F78D27;}


        span.pnb {
            color: #F78D27;
        }

        .sideNavi a:hover {
            background-color: #F78D27 !important;
            color: #ffffff;
        }

        * {
            margin: 0;
            padding: 0
        }

        body {
            font-family: 'Roboto', sans-serif;
            margin: 0;
            padding: 0;
            font-size: 14px;
            font-weight: 400;
            color: #b4b4b4;
            outline: 0;
            line-height: 1.5em;
            overflow-x: hidden
        }

        h1,
        h2,
        h3,
        h4,
        h6 {
            color: #4D4F4F;
            font-size: 30px;
            margin: 0;
            line-height: 1.3em
        }

        /* p {
            padding: 0;
            margin: 0;
            font-size: 16px;
            line-height: 26px;
            color: #000
        } */

        figure,
        footer,
        header,
        section {
            display: block
        }

        a {
            outline: 0 !important;
            color: #73ae20;
            text-decoration: none;
            transition: all .5s ease;
            -webkit-transition: all .5s ease;
            -o-transition: all .5s ease;
            -moz-transition: all .5s ease
        }

        a:active,
        a:focus,
        a:hover {
            outline: 0 !important;
            text-decoration: none;
            color: #000
        }

        input:focus {
            outline: 0 !important;
            text-decoration: none
        }

        img {
            border: 0
        }

        ::-moz-selection {
            background-color: #51247a;
            color: #fff
        }

        ::selection {
            background-color: #51247a;
            color: #fff
        }

        ::-webkit-input-placeholder {
            color: rgba(0, 0, 0, .8) !important
        }

        ::-moz-placeholder {
            color: rgba(0, 0, 0, .8) !important
        }

        :-ms-input-placeholder {
            color: rgba(0, 0, 0, .8) !important
        }

        :-moz-placeholder {
            color: rgba(0, 0, 0, .8) !important
        }

        .bc-img01 {
            height: auto;
            background-image: url(https://cdn.jagannathuniversity.org/docs/ju-lp/phd/images/mainbanner_zOiDjil.png);
            background-repeat: no-repeat;
            background-size: cover;
            background-position:top center;
            position: relative;
        }


      /*  .bc-img01::after {
            position: absolute;
            content: '';
            background-image: url(https://cdn.jagannathuniversity.org/docs/ju-lp/phd/images/overImg.png);
            bottom: 0%;
            left: 36%;
            background-repeat: no-repeat;
            width: 414px;
            background-size: contain;
            height: 527px;

        }*/

        #back-top {
            position: fixed;
            right: 10px;
            bottom: 80px;
            z-index: 999;
            overflow: hidden;
            display: none !important;
            width: 50px;
            height: 50px;
            border: 1px solid #fff;
            background-color: #ff7b30;
            border-radius: 100%;
            text-align: center;
            -webkit-transition: all .25s ease;
            transition: all .25s ease
        }

        #back-top:after {
            display: block;
            text-align: center;
            color: #fff;
            font-size: 20px;
            font-family: 'Font Awesome 5 Pro';
            content: "\f062";
            line-height: 48px;
            -webkit-transition: color .25s ease, -webkit-transform 2s ease;
            transition: color .25s ease, transform 2s ease
        }

        #back-top:hover {
            background-color: #eb5000
        }

        #back-top:hover:after {
            color: #000
        }

        .widget-title h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.01em;
    text-align: center;
    color: #000;
}


.recruit-section {
    background: #F5F5F5;
}

        .zIndex2 {
            z-index: 2
        }

        .font-weight-300 {
            font-weight: 300
        }

        .header {
            width: 100%;
            background-color: transparent;
            display: table;
            z-index: 999;
            position: relative;
        }

        .logo {
            position: relative;
            padding: 5px;
        }

      .dsu-form {
    width: 388px;
    padding: 10px;
    background: rgba(255, 255, 255);
    border-radius: 3px;
    z-index: 4;
    float: right;
    margin-top: 30px;
}

.header .mobile__dv .divids {
    position: relative;
    float: right;
    width: 100%;
}

.header .mobile__dv .divids h1 {
    text-align: right;
    font-weight: 400;
    position: relative;
    font-size: 20px;
    text-transform: uppercase;
}


.bc-img01 {
    background-image: url(https://cdn.jagannathuniversity.org/docs/ju-lp/phd/images/mainbanner_zOiDjil.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.bc-img02 {
    background-image: url(https://cdn.jagannathuniversity.org/docs/ju-lp/phd/images/mainbanner_zOiDjil.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

section.hero-thankyou.position-relative .bc-img02 {
    height: 76vh;
    background-size: cover;
    padding-top: 5%;
}

section.hero-thankyou .bc-img02 .thankyou__dv {
    margin: auto;
    background-color: #fff;
    width: 500px;
    position: relative;
    z-index: 1;
    padding: 2rem;
    border-radius: 30px;
}  


    section.thankyou-sec.position-relative .bc-img02 {
      height: 76vh;
      background-size: cover;
      padding-top: 5%;
    }

    .thankyou-sec .bc-img02 .thankyou__dv h3 {
      font-size: 5em;
    }

    .thankyou-sec .bc-img02 .thankyou__dv p {
      font-size: 20px;
      line-height: 1.2;
    }
	





        .frmBg {
            text-align: center;
            position: relative
        }

        .contact_fild {
            padding: 10px 20px;
        }

      .frmBg h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.1;
    letter-spacing: 0.01em;
    color: #060919;
    padding: 0 25px;
}

.frmBg h1 em {
    font-size: 16px;
    font-style: normal;
    display: block;
    color: #F78D27;
	padding-bottom:4px;
}

      .dsu-form .form_terms {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 1.3;
    /* display: flex; */
    align-items: center;
    text-align: center;
    color: #7A7A7A;
}

.form-group span {
    font-size: 17px;
    font-weight: 500;
    color: #F78D27;
    padding-bottom: 15px;
    display: block;
}

        .contact-fild-box .form-control {
            font-size: 13px;
            color: rgba(0, 0, 0, .8);
            border-radius: 5px;
            background-color: #fff;
            margin: 0 auto;
            padding: 13px 8px;
            height: auto;
            box-shadow: none;
            background: #fff;
            border: 1.5px solid #ddd;
        }

        .form-group {
            margin-bottom: 0
        }


.choose_jess {
    background-color: #fff;
    box-shadow: -2px 2px 20px 0px #0000001A;
    border-radius: 10px;
    transition: all .5s;
    padding: 15px 10px;
    min-height: 170px;
}

.choose_jess .upperchoose_jess {
    padding: 0px 5px;
    min-height: 40px;
}

.choose_jess .upperchoose_jess h1 {
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #060919;
}

.choose_jess .upperchoose_jess img {
    width: 40px !important;
    transition: all .5s;
    height: 40px !important;
    object-fit: contain !important;
}

.choose_jess p {
    font-size: 14px;
    font-weight: 400;
    margin-left: 2px;
    line-height: 21px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #7A7A7A;
}

.choose_jess:hover {
    transform: translateY(-10px);
    transition: all .5s;
}

.choose_jess:hover img {
    transform: rotateY(360deg);
    transition: all .5s;
}



      .btn_submit {
    background: #F78D27;
    color: #fff;
    display: block;
    font-size: 17px;
    margin: 0px;
    border-radius: 4px !important;
    font-weight: 600;
    position: relative;
    border: 1px solid #fff;
    padding: 15px 30px;
    line-height: normal;
    width: 100%;
}


        .btn_submit:hover {
            background-color: #ffffff;
            color: #EC7228;
            border: 1px solid #EC7228;
        }



        .contact-fild-box {
            margin-bottom: 13px;
            position: relative
        }

        .contact-fild-box.text-center {
            margin-bottom: 0
        }



        .formIDfid {
            padding: 0 0
        }



      .footer {
    width: 100%;
    display: table;
    padding: 10px 0;
    background-color: #060919;
    font-size: 14px;
}

 .footer p{font-size:12px;}

        .shadow {
            transition: .3s;
            -webkit-transition: .3s;
            -moz-transition: .3s;
            -ms-transition: .3s;
            -o-transition: .3s
        }

        .shadow:hover {
            box-shadow: none !important;
            -webkit-transform: translateY(-.5em);
            transform: translateY(-.5em)
        }

        .row {
            padding-top: 0;
            padding-right: 0;
            padding-bottom: 0;
            padding-left: 0;
            width: auto;
        }

        .logo img {
            width: 19rem;
        }
        .logo1 img {
            width: 15rem;
        }
        .speak-section .box img{
            width: 70px !important;
            height: 70px !important;
            object-fit: auto;
        }
        @media only screen and (min-width:1300px) {
                .container {
                    max-width: 1280px;
                }

        }

        @media only screen and (max-width:1024px) {
			
			
			
			.dsu-addmission h3 {
    font-size: 36px;
    padding-right: 0;
}
.dsu-addmission .boxd h2 {
    font-size: 28px;
    
}

.dsu-addmission .boxd h2 b {
    font-size: 32px;
}

.recruit-section .col-lg-9.col-md-12.white-bg:after {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 100%;
    
   
}
        }

        @media only screen and (max-width:980px) {
            
            .hero-thankyou .bc-img02 .thankyou__dv {
                margin: auto;
                background-color: #fff;
                width: auto !important;
                position: relative;
                z-index: 1;
                padding: 2rem;
                border-radius: 30px;
            }

            .hero-thankyou .bc-img02 .thankyou__dv h3 {
                font-size: 3em !important;
            }
			.partners__section .partners_silder:before, .partners__section .partners_silder:after, .vibrant-section .main-cols:before, .vibrant-section .main-cols:after {display:none;}
			.partners__section .container-fluid, .vibrant-section .container-fluid {padding: 0 15px;}
			.recruit-section .widget-title h3 br {display: none;}
			.recruit-section .col-lg-9.col-md-12.white-bg:after {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 100%;
    height: 150%;
    left: 0;
    top: 0;
}


.eleig-sections .container-fluid {
    padding-left: 15px; 
     padding-right: 15px; 
}



#client-slider .owl-stage-outer {
    margin-right: 0px;
}

.bop-section .abot-intro {
   
    padding: 0 15px;
}


.mobile {display:block;}
.desktop {display: none;}

.why_inner .upper_why h1 br {
    display: none;
}

.recruit-section 
 .widget-title h3.mb-3.text-left {
    text-align: center !important;
}

.eleig-sections .prog-eleig {padding:15px;}


.dsu-addmission .boxd {margin: auto;}


.dsu-addmission{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

            .dsu-intro {
                position: relative;
                width: 100%;
                z-index: 1;
            }


            .dsu-addmission h3 {
                font-size: 31px;
                line-height: 37px;
            }

            .bc-img01 {
                height: auto;
                background-size: auto;
				padding-top:20px;
            }
			

.bc-img01:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color:rgb(0 0 0 / 72%);
}		
			

            .dsu-addmission {
    margin-bottom: 40px;
    text-align: center;
    margin-top: 1em;
}

.dsu-addmission {
    
    padding-right: 0;
}

            .logo {
                text-align: left;

            }
			
			.dsu-addmission h3 {
    font-size: 28px;
    padding-right: 0;
    margin: auto;
}

.dsu-addmission .boxd h2 {
    font-size: 25px;
   
}

.dsu-addmission .boxd h2 b {
    
    font-size: 30px;
}

.dsu-form {
    width: 388px;
    padding: 10px;
    background: rgba(255, 255, 255);
    border-radius: 3px;
    z-index: 4;
    float: none;
    margin-top: 30px;
    margin: 30px auto;
}

.widget-title h3 {
    font-size: 20px;
    
}
			
        }

        @media only screen and (max-width:736px) {
		
		
		.worldclass-section .container {
    padding-left: 0;
    padding-right: 0;
}

.worldclass-section .widget-title, .worldclass-section .slider_class {
    padding-left: 15px;
    padding-right: 15px;
}
		
		
        .approvals-section .owl-item {display: ruby;}
            .approvals-section .affiliation-item{
                margin: 1.5rem 0rem 0rem 0 !important;
            }
            .dsu-addmission {
    margin-top: 0px;
    text-align: center;
	padding-right: 0;
}

            .dsu-addmission h2 {
                font-family: 18px;
                line-height: 28px;
            }

            .dsu-addmission h3 {
                font-size: 31px;
                line-height: 37px;
            }

            .container {
                max-width: 100%
            }

            .logo img {
                width: 100%;
            }
            .logo1 img {
                width: 70%;
            }

            .widget-title h3 {
                font-size: 22px;
                line-height: 32px;
            }

            .why_inner p {
                padding: 0px 5px;
                font-size: 15px;
                line-height: 22px;
            }

            .why_inner .upper_why h1 {
                font-size: 18px;
                line-height: 26px;
            }

          
            .dsu-form {
                background: #fff8ed;
                border: 1px solid #c7c7c7;
                width: 100%;
                margin-top: 0;
                margin: 0 auto;
                padding: 20px 30px
            }

            .contact-fild-box .form-control {
                padding: 15px 10px;
                background: #fff;
            }

            .frmBg h1 {
                font-size: 22px;
                line-height: 28px;
            }

            .dsu-form {
                padding: 20px 20px;
            }

            .contact_fild {
                padding: 0px 10px;
            }


.dsu-addmission h3 {
    padding-right: 0;
    font-size: 25px;
    text-align: center;
    margin: auto;
}


.dsu-addmission .boxd h2 {
    font-size: 22px;
    
}

.dsu-addmission .boxd h2 b {
    font-size: 28px;
}
           
        }

        @media only screen and (max-width:568px) {
		
		
		.eleig-sections .prog-eleig2:after {display:none;}
		
            .recruit_div img{
                filter: none;
            }
            .vibrant-section .campus_div{
                height: 170px;
            }

.speak-section .box { min-height: auto;}

            .sideNavi {
                position: fixed;
                width: 100%;
                bottom: 0px;
                top: auto;
                right: auto;
                left: 0;
                z-index: 2;
                -moz-transform: rotate(0deg);
                -webkit-transform: rotate(0deg);
                -o-transform: rotate(0deg);
                -ms-transform: rotate(0deg);
                transform: rotate(0deg);
            }

            section.position-relative.main_ban {
                padding-bottom: 0px;
            }

            .contact-fild-box.text-center {
                display: block;
                width: 100%;
            }

            .sideNavi .sideNavi-flex {
                display: flex;
            }

            .sideNavi a {
                height: 100%;
                display: block;
                text-align: center;
                padding: 15px 2px;
                background-color: #F78D27 !important;
                margin-bottom: 0px;
                color: #ffffff;
                border-radius: 0px;
            }



            .sideNavi-item {
                width: 100%;
            }


            .footer {
    height: 100px;
    font-size: 9px;
}
			
			.speak-section .box p {min-height:auto;}
			.dsu-addmission h3 {
    font-size: 28px;
    line-height: 1.2;
    padding-right: 0;
}

.dsu-addmission .boxd h2 b {
    font-size: 35px;
}
.dsu-addmission .boxd h2 {
    font-size: 24px;
    line-height: 1.3;
}
        }

@media only screen and (max-width: 480px){

            h1,
            h2,
            h3,
            h4,
            h6 {
                font-size: 22px
            }

            p {
                font-size: 14px
            }
.logo img {
    width: 100%;
}
.logo1 img {
    width: 90%;
}

.applybox span img {
    width: 60% ;
    
}

#apply-slider .items:before {display:none;}

.logo1 strong a {font-size: 1.1rem;}

.dsu-addmission h3 strong {
    
    font-size: 28px;
   }

.dsu-addmission h3 {
    font-size: 20px;
   
}

	.dsu-addmission .boxd h2 b {
    font-size: 30px;
}
.dsu-addmission .boxd h2 {
    font-size: 20px;
    line-height: 1.3;
}

.applybox span img {
    width: 45% !important; }


        }
		
		
@media only screen and (max-width: 414px){	
 .applybox span img {
    width: 53% !important; }
}	
		

        @media only screen and (max-width:384px) {

			
            .dsu-form {
                width: 100%
            }
			
			
			.applybox span img {
    width: 60% !important;
    
}
	